From January 1st, 2021, we will be updating the required minimum device specifications and operating system for the iOS and ipadOS app "EF Attendance".

We are making this change to enable users on devices to have the full feature-set and avoid a range of performance problems associated with older devices.

From the start of 2021, the app EF-attendance will only be supported on the devices running iOS v14.0 or greater, which was released by Apple Inc. on September 16th, 2020.

This operating system is available for devices released after October 2015. Therefore we are supporting all devices up to 5 years old. iOS v14.0 is also available on a couple of older devices: iPad Air 2 and iPad Mini 4, but these are not recommended.

Therefore, as of 22nd September the projected list of supported devices will be:

What does it mean for my unsupported device with the app already installed?

From 1st January 2021, the "EF Attendance" app will no longer work on your device. You will not be able to upgrade to the latest version of "EF Attendance".

Other articles you may find helpful

Did this answer your question?